Bug 2121962 - ImageMagick-6.9.12.62 is available
Summary: ImageMagick-6.9.12.62 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-27 20:14 UTC by Upstream Release Monitoring
Modified: 2022-09-28 11:15 UTC (History)
10 users (show)

Fixed In Version: ImageMagick-6.9.12.62-1.fc36 ImageMagick-6.9.12.63-1.fc37 ImageMagick-6.9.12.63-1.el9 ImageMagick-6.9.12.63-1.fc35 ImageMagick-6.9.12.63-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-13 01:27:22 UTC
Type: ---


Attachments (Terms of Use)
Update to 6.9.12.62 (#2121962) (1.03 KB, patch)
2022-08-27 20:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-08-27 20:14:07 UTC
Releases retrieved: 6.9.12.62
Upstream release that is considered latest: 6.9.12.62
Current version/release in rawhide: 6.9.12.61-1.fc38
URL: https://legacy.imagemagick.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/258035/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/ImageMagick

Comment 1 Upstream Release Monitoring 2022-08-27 20:14:26 UTC
Created attachment 1908074 [details]
Update to 6.9.12.62 (#2121962)

Comment 2 Upstream Release Monitoring 2022-08-27 20:49:57 UTC
the-new-hotness/release-monitoring.org's scratch build of ImageMagick-6.9.12.62-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=91329964

Comment 3 Fedora Update System 2022-09-07 21:13:16 UTC
FEDORA-2022-c3a50ebb66 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c3a50ebb66

Comment 4 Fedora Update System 2022-09-07 21:14:48 UTC
FEDORA-2022-776925f086 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-776925f086

Comment 5 Fedora Update System 2022-09-07 21:14:57 UTC
FEDORA-2022-ed44881ff7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ed44881ff7

Comment 6 Fedora Update System 2022-09-07 21:17:21 UTC
FEDORA-EPEL-2022-46c270bec2 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-46c270bec2

Comment 7 Fedora Update System 2022-09-07 21:58:27 UTC
FEDORA-EPEL-2022-915a045bea has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-915a045bea

Comment 8 Fedora Update System 2022-09-08 09:33:10 UTC
FEDORA-2022-c3a50ebb66 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-c3a50ebb66`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c3a50ebb66

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-08 09:56:14 UTC
FEDORA-EPEL-2022-46c270bec2 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-46c270bec2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-09-08 10:20:05 UTC
FEDORA-EPEL-2022-915a045bea has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-915a045bea

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-09-08 11:25:46 UTC
FEDORA-2022-ed44881ff7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-ed44881ff7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ed44881ff7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-09-08 12:09:16 UTC
FEDORA-2022-776925f086 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-776925f086`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-776925f086

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-09-13 01:27:22 UTC
FEDORA-2022-776925f086 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-09-14 00:42:24 UTC
FEDORA-EPEL-2022-0cf315054d has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-0cf315054d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-09-14 01:52:57 UTC
FEDORA-2022-9b5bb11725 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-9b5bb11725`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9b5bb11725

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-09-14 02:09:06 UTC
FEDORA-EPEL-2022-9d8794e452 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-9d8794e452

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2022-09-14 02:40:47 UTC
FEDORA-2022-0a0e4cb94a has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-0a0e4cb94a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0a0e4cb94a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2022-09-18 00:18:14 UTC
FEDORA-2022-9b5bb11725 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-09-22 00:38:31 UTC
FEDORA-EPEL-2022-0cf315054d has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-09-22 01:25:09 UTC
FEDORA-2022-0a0e4cb94a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2022-09-28 11:15:56 UTC
FEDORA-EPEL-2022-9d8794e452 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.